/**
 * @file
 * File with the Base rules that define the defaults. They are almost
 * exclusively single element selectors but it could include attribute
 * selectors, pseudo-class selectors, child selectors or sibling selectors.
 * Essentially says that wherever this element is on the page.
 *
 * 2020 Branding colours: Blue: #0052A1, Yellow: #f5c143, Red: #dc5149;
 */

body {
  line-height: 1.667;
  color: #404040;
}

br + br {
  content: '';
  margin-bottom: 0.5em;
  display: block;
}

section {
  clear: both;
}

.ecl-clearfix {
  width: 100% !important;
}
.clearfix {
  clear: both;
}

.ecl-link {
  color: #0052a1;
}
.ecl-link--all {
  text-transform: none;
}
.ecl-button--default {
  border-color: #0052a1;
  color: #0052a1;
}
.ecl-button--default:active,
.ecl-button--default:focus,
.ecl-button--default:hover,
.ecl-button--primary {
  background-color: #0052a1;
}
.ecl-link.disabled {
  color: grey;
}
.ecl-link.disabled:hover {
  text-decoration: none;
  cursor: default;
  color: grey;
}
.ecl-link.disabled:focus {
  outline: 0;
}
.form-button-disabled,
.form-button-disabled:hover,
.form-button-disabled:focus {
  text-decoration: none;
  cursor: default;
  color: grey;
  border-color: grey;
  background-color: transparent;
}
.ecl-heading--h1 {
  display: inline-block;
  margin-top: 0;
}
.ecl-editor * + section h2,
.ecl-editor * + h2 {
  margin-top: 3rem;
}
.ecl-editor * + section h4,
.ecl-editor * + h4,
.ecl-editor * + section h5,
.ecl-editor * + h5 {
  margin-top: 2rem;
}

h3 .ecl-link {
  text-decoration: none;
}
h3 .ecl-link:hover {
  text-decoration: underline;
}
.ecl-checkbox__label a.ecl-link {
  margin-left: 7px;
}

/* Hide Screen readers div */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.ecl-message .ecl-list {
  max-width: inherit;
}

.ecl-blockquote {
  margin-bottom: 30px;
}

/* Buttons */
.ecl-button.ecl-button--default.ecl-link:hover,
.ecl-button.ecl-button--default.ecl-link:focus {
  color: white;
}
.ecl-button.ecl-button--call.ecl-link {
  color: white;
  background-color: #f5c143;
  border-color: #f5c143;
}

/* Show/hide text */
.morecontent span {
  display: none;
}
.show-hide > span {
  display: block;
}
.show-hide .morelink {
  font-size: 13px;
  white-space: nowrap;
}
.show-hide .morelink.less {
  font-size: 13px;
}
